[DEFAULT]
debug = True
use_stderr = False
log-file = rally.log
log_dir = /home/opnfv/functest/results/tempest_horizon

[database]
connection = 'sqlite:////var/lib/rally/database/rally.sqlite'

[openstack]
img_name_regex = ^tempest_horizon-img_f34ee70a-d1a0-4d90-bb87-f5e70f9a7072$
swift_operator_role = member

